#start {}




div, body, table, span, a, tr , td, form { margin:0; padding:0; font-family:Arial, helvetica; color: #7D7B7B; }

html { font-size:0.7em;}

html, body{
scrollbar-face-color:#EBF5FF;
scrollbar-base-color:#EBF5FF;
scrollbar-arrow-color:black;
scrollbar-track-color:#F3F3F3;
scrollbar-shadow-color:#EBF5FF;
scrollbar-highlight-color:#EBF5FF;
scrollbar-3dlight-color:#78AAFF;
scrollbar-darkshadow-Color:#78AAFF;
}

body {
background-image: url(img_com/bg_page.jpg); 
background-repeat: repeat-x;}

h1 {
padding: 0px;
margin: 0px;
}

.nav_info {
	text-decoration: none; color: #fff; font-size: 10px;
}
.nav_info_on {
	text-decoration: none; color: #1D0361; font-size: 10px;
}

.nav_info_titre {
	text-decoration: none; color: #fff;
}
.nav_info_titre_on {
	text-decoration: none; color: #1D0361;
}
.titre {
	color: #63599C; font-size: 12px; font-weight: bold; padding: 0px; margin: 0px;
}

ol {padding: 0px: margin: 0px;}
li {padding: 0px: margin: 0px;}
ul  {padding: 0px;margin: 0px;}

/*
BLOCKS
*/

#contener {
	position: absolute;
	width: 873px;        /* selon la largeur voulue */
	margin-left: -436px;  /* moitie de width */
	left: 50%;          /* constant, toujours 50% */
	/*height: 556px;        selon la quantite de texte */
	/*margin-top: -278px;    moitie de height */
	/*top: 50%;            constant, toujours 50% */
	top: 100px;
	background-color: #fff;
	border: solid 0px red;
}

#logo {
	position: relative;
	width: 290px;
	height: 46px;
	left: 50%;
	margin-left: -200px;
	top: 0px;
	border: solid 0px red;
}

#nav {
	position: relative;
	width: 582px;
	height: 42px;
	left: 50%;
	margin-left: -290px;
	top: 15px;
	border: solid 0px black;
}
#nav ul{
	display: inline;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: bold;
}

#nav li {
	display: inline;
	margin: 0;
	padding-left: 0px;
	font-weight: bold;
	border: solid 0px red;
}

#sousnav {
position: absolute; 
top: 89px; left: 314px; padding: 5px; z-index: 10; width: 94px; height: 300; background-color: #64599C; text visibility: hidden;}

.l_sousnav {color: #fff; font-size: 10px; text-decoration: none;}
.l_sousnav_on {font-weight:bold; color: #fff; font-size: 10px;}


#item {
	width: 115px;
	height: 20px;
	float:left;
	margin : 2px 0 11px 11px;
	padding : 5px;
	text-align : center;
	background-color: gold;
	border: solid 1px red;
}
.clear {
	clear : both;
	visibility : hidden;
}


#contenu {
	position: relative;
	width: 872px;
	height: 375px;
	top: 35px;
	background-color: #fff;
	border: solid 0px black;
}

#visu1 {
	position: relative;
	width: 398px;
	height: 375px;
	border: 0px solid red;
}
#texte {
	position: absolute;
	width: 370px;
	height: 375px;
	top: 0px;
	left: 400px;
	background-color: #fff;
	border: solid 0px blue;
}
.scroll {
	width: 370px;
	height: 375px;
	overflow: auto;
	border: 0px solid #666;
	background-color: #fff;
	
}

#visu_left {width: 102px; height: 392px; border: solid 0px red;}
#visu_right {position: absolute; width: 105px; height: 392px; top: 0px; left: 777px;}


#contacter {
background-image: url(img_com/rencontrer_bg.gif); 
background-repeat: repeat-y;
z-index: 20; position: absolute; width: 165px; top: 0px; left: 605px;}

#top {}

#main_cont {

z-index: 22; 
padding-left: 22px;
padding-right: 15px;

border: solid 0px red;
}
#bottom {}

#menu_info {position: absolute; width: 145px; top: 0px; left: 105px; border: solid 0px yellow;}


#texte_cabinet {
	display: inline;
	position: absolute;
	width: 485px;
	height: 392px;
	top: 0px;
	left: 110px;
	background-color: #fff;
	border: solid 0px blue;
}
.scroll_cabinet {
	width: 485px;
	height: 375px;
	overflow: auto;
	border: 0px solid #666;
	background-color: #fff;
	padding: 0px;
}


#texte_info {
	display: inline;
	position: absolute;
	width: 505px;
	height: 375px;
	top: 0px;
	left: 265px;
	background-color: #fff;
	border: solid 0px blue;
	
}
.scroll_info {
	width: 505px;
	height: 375px;
	overflow: auto;
	
	border: 0px solid #666;
	background-color: #fff;
	
}

#visu2 {
	position: absolute;
	width: 105px;
	height: 375px;
	top: 0px;
	left: 777px;
	border: 0px solid red;
}



#footer {
	position: relative;
	width: 569px;
	height: 25px;
	top: 50px;
	left: 154px;
	border: solid 0px black;
}


